Bug 1150394 - yast aduc/adsi/gpmc ldap timeout
yast aduc/adsi/gpmc ldap timeout
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: YaST2
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: David Mulder
Jiri Srain
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-09-11 16:45 UTC by David Mulder
Modified: 2021-03-19 08:19 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Mulder 2019-09-11 16:45:36 UTC
After about 15 minutes of un-use, the ldap connection reports "LDAP client internal error: NT_STATUS_CONNECTION_RESET", and then follow up queries report "connection to remote LDAP server dropped?". These are responses from the SamDB.
Comment 1 David Mulder 2019-09-12 19:40:16 UTC
Fixed in update to yast2-adcommon-python
Comment 6 Swamp Workflow Management 2021-03-19 08:19:38 UTC
SUSE-RU-2021:0881-1: An update that has 15 recommended fixes and contains two features can now be installed.

Category: recommended (moderate)
Bug References: 1084864,1132565,1133568,1135130,1135224,1138203,1138487,1145508,1146898,1150394,1150612,1151713,1152052,1154121,1170998
CVE References: 
JIRA References: ECO-2527,SLE-5527
Sources used:
SUSE Linux Enterprise Module for Server Applications 15-SP2 (src):    yast2-adcommon-python-1.6-3.3.10, yast2-aduc-2.2-3.3.11
SUSE Linux Enterprise Module for Python2 15-SP2 (src):    samba-4.11.14+git.202.344b137b75d-4.16.2
SUSE Linux Enterprise Module for Basesystem 15-SP2 (src):    samba-4.11.14+git.202.344b137b75d-4.16.2
SUSE Linux Enterprise High Availability 15-SP2 (src):    samba-4.11.14+git.202.344b137b75d-4.16.2

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.